﻿.wk_row_view  .wk_check_first_td {
    border-left: 1px solid #ccc !important;
    border-right: 1px solid #ccc;
}
.wk_mp_listborder{border: 5px solid #ECECEC;border-radius: 5px 5px 5px 5px;height: auto;margin: 6px;width: auto;}
.wk_mp_emptymsg {color: #DF2111;font-size: 14px;font-weight: bold;padding: 12px;text-transform: uppercase;}
.wk_maincontent label{font-weight:bold;}
.show{display:block!important;}
.validation-advice +.add-on,.validation-advice +.add-on +.add-on{   left: 222px;position: relative;top: -50px;}
.wk_biddingremove{font-size: 10px;margin-left: 8px;}
.wk_mainbody {border: 2px solid #F5F5F5;min-height: 42px;width:100%;}
.wk_maincontent {display: inline-block;padding: 10px;text-align: center;width: 16%;}
.wk_mainbodycontent {border: 2px solid #F5F5F5;width:100%;}
a{text-decoration: none;}
h2 a:hover{color: #333333;}
.wk_bidd_data{display:inline;}
.product_delete,.bid_delete{color: #E70808;}
.mp_bidding_form{margin:10px;}
.mpbidding_amount{width:137px;}
.bid_calign{float:right;}
 
#fade{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
#light{
    display: none;
    position: absolute;
    top: 50%;
    left: 42%;
    width: 500px;    
    margin-left: -150px;
    margin-top: -100px;                 
    padding: 10px;
    border: 2px solid #FFF;
    background: #CCC;
    z-index:1002;
    overflow:visible;
}
label.post-meta span.delete {
    background: url("../img/glyphicons-halflings.png") no-repeat scroll -307px 4px transparent;
    cursor: pointer;
    float: right;
    height: 10px;
    opacity: 0.69;
}
label.post-meta span {color: #999999;line-height: 22px;padding: 3px 0 3px 25px;}
.biduserbox{font-size:14px;}
.form-add label{color: #0A263C;display: block;font-size: 13px;font-weight: bold; margin: 0 0 5px;}
.form-add .input-box{
    background: url("../images/i_tag_add.gif") no-repeat scroll 0 2px transparent;
    float: left;
    width:156px; 
    margin:0px;
}


#fade1{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
#light1{
    display: none;
    position: absolute;
    top: 50%;
    left: 42%;
    width: 500px;    
    margin-left: -150px;
    margin-top: -100px;                 
    padding: 10px;
    border: 2px solid #FFF;
    background: #CCC;
    z-index:1002;
    overflow:visible;
}

#table_div1
{
border-bottom-style:solid;
border-bottom-color: #ccc;
border-width:5px;
}
.tabllabel
{
 font-weight: bold;
}
.coulmdiv
{
 width:25%; 
 display:inline-block;
}
.coulmdiv4
{
 width:25%; 
 display:inline;
}
.autobiddiv input { margin-left:25px!important; }
#bottomlin{border-bottom: 1px solid #CCCACC;}
.mpbidtitle{font-weight: bold; font-size: 18px; margin-bottom:10px; text-transform: uppercase;}
.qtys{font-weight: bold; font-size: 14px;}
.txtcolr{color:#ea3a3c;font-weight: bold;margin-bottom: 30px; margin-left: 12px;}
.margnbot{margin: 0px 50px 0 25px;/* width: 100%; */float: left;padding: 0px 0;line-height: 35px;}
.anchr{color:#3E3E7C;font-size: 13px;}
.lines{font-size: 13px;font-weight:bold;}
.autobiddiv{margin-top:-23px;margin-bottom: 7px;}
.mpbidding_amount{height: 31px;width:100px;}
.form-add .input-box{width: 111px;}



#imgs{height: 178px;}
.prodinfs{padding-left: 8px;}
.currentpr{border-top:1px solid #ddd;}
.padcont{padding: 6px 0px 10px 0px;}
.margnbots {margin: 3px 0px 7px 0px;}
.quant {
margin: 4px 0px 4px 0px;
}
.autodiv{margin-bottom: 8px;}


.spn{margin-left: 14px; font-weight: bold;}
    .adds {
    display: inline-block;
    width: 23%;
}
.button { height: auto!important;}
.label.add {
    display: inline-block;
    width: 23%;
}
.paddn{margin:10px; }
.form-add .input-box{ width: 251px!important;
    display: inline-block;
    margin-left: 3px;
    margin-bottom: 11px;
    padding-bottom: 10px;
    }
.titles{background:white; padding:17px;}
.borders {
border: 1px solid #CCC3AF;
background: whitesmoke;
}
.leftcls{margin: 9px;display: inline-block;}
.bordrbot{margin: 16px 0px 17px 0px;border-bottom: 1px solid #CCC3AF;}
.clr{clear:both;margin-bottom: 7px;}
.rights{float: right}
.lefts{float: left}
.head{border-bottom: 1px solid #CCC3AF;
border-top: 1px solid #CCC3AF;
padding: 8px 0px 8px 5px;
clear:both;}
.wk_row_view:nth-child(odd) {
border-bottom: 1px solid #CCC3AF;
padding: 4px;
 background-color: rgb(233, 233, 233);
}
.wk_row_view:nth-child(even) {
border-bottom: 1px solid #CCC3AF;
padding: 4px;
 background-color: white;
}
.anchrs{text-decoration: initial}
.actrul{margin-bottom: 12px;font-size: 15px;overflow: hidden;}



.wk_mp_fieldset .button {
    margin: 0;
}

.btn1{
padding:5px 8px;
font-family:'Arial';
font-size: 13px;
text-decoration: none;
color: #fff;
border: solid 1px #0060bf;
border-radius: 3px; 
box-shadow: inset 0px 1px 1px 0px #beebff;
    background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #0496DA),
    color-stop(1, #006ACE)
);
background-image: -o-linear-gradient(bottom, #0496DA 0%, #006ACE 100%);
background-image: -moz-linear-gradient(bottom, #0496DA 0%, #006ACE 100%);
background-image: -webkit-linear-gradient(bottom, #0496DA 0%, #006ACE 100%);
background-image: -ms-linear-gradient(bottom, #0496DA 0%, #006ACE 100%);
background-image: linear-gradient(to bottom, #0496DA 0%, #006ACE 100%);
margin-top:3px;
cursor:pointer;
}
.btn{
padding:5px 15px;
font-family:'Arial';
font-size: 13px;
text-decoration: none;
color: #fff;
border: solid 1px #0060bf;
border-radius: 3px; 
box-shadow: inset 0px 1px 1px 0px #beebff;
    background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #0496DA),
    color-stop(1, #006ACE)
);
background-image: -o-linear-gradient(bottom, #0496DA 0%, #006ACE 100%);
background-image: -moz-linear-gradient(bottom, #0496DA 0%, #006ACE 100%);
background-image: -webkit-linear-gradient(bottom, #0496DA 0%, #006ACE 100%);
background-image: -ms-linear-gradient(bottom, #0496DA 0%, #006ACE 100%);
background-image: linear-gradient(to bottom, #0496DA 0%, #006ACE 100%);
cursor:pointer;
}
.adds3 {
    display: inline-block;
    width: 16%;
}
.label.add3 {
    display: inline-block;
    width: 16%;
}
.spn{margin-left: 14px; font-weight: bold;}
    .adds1 {
    display: inline-block;
    width: 18%;
}
.label.add1 {
    display: inline-block;
    width: 18%;
}

